.charity-banner {
	border-radius: 0 0 8px 8px;
	padding-left: 0;
	padding-right: 0;
}
.charity-banner .img-responsive {
	width: 100%;
}

.page-background {
	background-color: #f1f1f1;
}

.page-content {
	background-color: #ffffff;
}

.charity-header-container {
	border-bottom: 1px solid #f1f1f1;
	padding-top: 10px;
}

.charity-header-title {
	margin-top: 10px;
}
.separator {
	min-height: 400px;
	height: 100%;
	border-right: 1px solid #f1f1f1;
}

.xs-separator {
	border-bottom: 1px solid #F1F1F1;
}

.search-container {
	margin-top: 20px;
}

.search-input-text {
	margin: 0px 0px 24px 0px;
}

.search-input-btn,
.search-input-btn:hover {
	color: #fff;
}

.search-option.checkbox {
	margin-bottom: 0;
}

.list-title {
	font-size: 18px;
}

.group-list .picture-cell .picture-container,
.fundraisers-list .picture-cell .picture-container {
	overflow: hidden;
	width: 60px;
	height: 60px;
	border-radius: 6px;
}
.group-list .fundraiser-container,
.fundraisers-list .fundraiser-container {
	width: 80%;
}

.group-list .picture-cell,
.group-list .fundraiser-container,
.fundraisers-list .picture-cell, 
.fundraisers-list .fundraiser-container {
	border-top: medium none;
	border-bottom: 1px solid #DDD;
}

.group-list tr:hover,
.fundraisers-list tr:hover {
	cursor: pointer;
}

.group-list .event-name ,
.fundraisers-list .event-name {
	color: #999;
}

.btn-link {
	color: #428bca;
	background-color: transparent;
	border-color: transparent;
	white-space: normal;
	text-align: left;
}

.input-group .form-control {
	font-size: 16px;
}


/*------------------------------GLYPHICONS-------------------------------------------*/
.customized .glyphicons {
	color: inherit;
	top: -2px;
	padding-left: 0px;
}
.customized .glyphicons:before {
	color: inherit;
	position: relative;
	font-size: inherit;
	margin-right: 5px;
}
/*------------------------------END OF GLYPHICONS---------------------------------*/

/* The next line is needed in order for Bootstrap UI to work perfectly */
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }